body#characters div#manga_columns{padding-top: 20px;}

div#interior_content
{
	position: absolute;
	width: 955px;
	top: 205px;
	left: 45px;
	background-color: white;
	min-height: 500px;
}
	
ul#manga_subnav
{
	width: 955px;
	height: 90px;
	list-style: none;
	margin: 15px 0 0 0;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #d5d5d5;
}

ul#manga_subnav li
{
	width: 318px;
	height: 90px;
	float: left;
}
ul#manga_subnav li a
{
	display: block;
	width: 318px;
	height: 90px;
	text-indent: -2000px;
	background-image: url(../img/manga_nav.png);
}
a#manga_sound { background-position: 0px 0px; }
a#manga_read { background-position: -318px 0px; }
a#manga_make { background-position: -636px 0px; }
a#manga_sound:hover { background-position: 0px -90px; }
a#manga_read:hover { background-position: -318px -90px; }
a#manga_make:hover { background-position: -636px -90px; }

div#interior_character
{
	width: 396px;
	height: 150px;
	position: absolute;
	left: 575px;
	top: 42px;
}

div#interior_content h2 {color: #ff6600; font-size: 22px; padding-top: 15px; padding-bottom: 15px; margin-bottom: 10px;}

div#interior_content h3 {margin-bottom: 10px;}

div#manga_columns {width: 955px; float: left; padding-bottom: 20px;}

div#manga_story {width: 400px; float: left;}

div#manga_story img {padding-left: 20px; padding-bottom: 20px;}

div#manga_saki
{
	width: 323px;
	float: left;
	border-right: 1px solid #d5d5d5;
	border-left: 1px solid #d5d5d5;
	background-image: url(../img/saki.jpg);
	padding-top: 715px;
	background-repeat: no-repeat;
}

div#manga_saki div.col { padding: 20px 15px 15px 15px; }

div#manga_story div.col { padding: 15px 20px 0 0; }

div#manga_books {float: left; width: 220px;}

div#manga_books div.col
{
	padding-left: 20px;
	padding-top: 15px;
}
		
div#manga_columns p {font-size: 14px; line-height: 20px; margin-bottom:.75em;}

div.character
{
	height: 216px;
	padding-left: 240px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
}
div#charDoug
{
	background-image: url(../img/character_thumbs/doug.jpg);
	

}
div#charJim { 
	background-image: url(../img/character_thumbs/Jim.jpg);
	margin-top: 20px;
	}
div#charMel { background-image: url(../img/character_thumbs/Mel.jpg); }
div#charNaomi { background-image: url(../img/character_thumbs/naomi.jpg); }


div.book
{
	padding-left: 280px;
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid grey;
	background-repeat: no-repeat;
	height: 365px;
}

div.book:first-child {margin-top: 30px;}

div.book#bookv1 { background-image: url(../img/books/V1_QuestfortheSilverTiger.jpg); margin-top: 30px;}

div.book#bookv2 { background-image: url(../img/books/V2_CalloftheWingedPanther.jpg); }

div.book#bookv3 { background-image: url(../img/books/V3_ReleaseoftheRedPhoenix.jpg); }

div.book#bookv4 { background-image: url(../img/books/V4_The-RukanProphecy.jpg); }

p.buynow {margin:0; padding: 0;}

p.buynow a {color: white; text-decoration: none; text-transform: uppercase; display: block; width: 80px; padding: 6px; background-color: #ff6600; text-align: center;}

p.buynow a:hover {background-color:#FF9933;}

div#quote_column {width: 955px; float: left;  border-bottom: 1px solid grey; margin-bottom: 20px; padding-bottom: 20px; }

div.quotes {width: 470px; float: left; text-align: center; font-size: 1.2em;}

div.quotes span {font-size: .85em;}

div#about_people h3 {margin-top: 20px; margin-bottom: 0px;}

div#about_people a {color: #ff6600;}

p#backlink a {color: #ff6600;}

div#game_1, div#game_2 {width: 477px; float: left;}

div#game_1 {border-right: 1px solid #d5d5d5;}

div#game_1 a, div#game_2 a {color: #ff6600;}

div#game_1 p, div#game_2 p {padding-top: 15px; width: 435px;}

div#game_2 div.col {padding-left: 42px;}

div.freestuff_item {border-bottom: 1px solid grey; padding-bottom: 5px;}

div.freestuff_item p {margin-top: 15px;}

div.freestuff_item img
{
	padding-right: 15px;
	padding-bottom: 15px;
}

div.freestuff_item a:link {color:#ff6600; text-decoration:none;}
div.freestuff_item a:visited {color:#a02d26; text-decoration:none;}
div.freestuff_item a:hover {color:#a02d26; text-decoration:none;}
div.freestuff_item a:active {color:red; text-decoration:none;}

div#col_music {border: none;} 	

div#books_art
{
	text-align: center;
	margin-bottom: 20px;
	border-top: 1px solid grey;
	padding-top: 20px;
}

div#books_art img, div.buylocation img  {padding-left: 15px; padding-right: 15px;}

div.buylocation {display: block; width: 955px; text-align: center;}

div#flags
{
	padding-top: 20px;
	padding-bottom: 10px;
}

body.howtoread a#manga_read{background-position: -318px -90px;}
body.soundeffects a#manga_sound{background-position: 0px -90px;}
body.howtomake a#manga_make {background-position: -636px -90px;}


div#manga_art {text-align: center; margin-top: 20px;}

div.soundeffect_row {border-bottom: 1px solid #d5d5d5; clear: both; height: 220px; margin-bottom: 20px;}
div.soundeffect_image {float: left; height: 200px; width: 220px;}
div.soundeffect_row p {float: left; padding-top: 80px;}


div#draw {position: relative; width: 860px; margin: 0 auto; height: 990px;}
div#draw_back {position: absolute; width: 80px; height: 30px; top:460px; left: 0px;}
div#draw_art {position: absolute; width: 695px; height: 990px; top:0px; left: 80px;}
div#draw_next {position: absolute; width: 80px; height: 30px; top:460px; left: 775px;}

div#draw_back a, div#draw_next a {display: block; width: 80px; height: 30px; text-indent: -2000px;}
div#draw_back a
{
	background-image: url(../img/draw/back.png);
	background-repeat: no-repeat;
}

div#draw_next a
{
	background-image: url(../img/draw/next.png);
	background-repeat: no-repeat;
}

